/* line 20, sass/styles.scss */
.hidden-desktop {
  display: none !important;
}

/* line 23, sass/styles.scss */
.visible-desktop {
  display: inherit !important;
}

/* line 26, sass/styles.scss */
.visible-mobile {
  display: none !important;
}

/* line 29, sass/styles.scss */
.hidden-mobile {
  display: none !important;
}

@media (min-width: 741px) and (max-width: 940px) {
  /* line 33, sass/styles.scss */
  .hidden-desktop {
    display: inherit !important;
  }

  /* line 36, sass/styles.scss */
  .visible-desktop {
    display: none !important;
  }

  /* line 39, sass/styles.scss */
  .visible-mobile {
    display: none !important;
  }

  /* line 42, sass/styles.scss */
  .hidden-mobile {
    display: none !important;
  }
}
@media (max-width: 740px) {
  /* line 47, sass/styles.scss */
  .hidden-desktop {
    display: inherit !important;
  }

  /* line 50, sass/styles.scss */
  .visible-desktop {
    display: none !important;
  }

  /* line 53, sass/styles.scss */
  .visible-mobile {
    display: inherit !important;
  }

  /* line 56, sass/styles.scss */
  .hidden-mobile {
    display: none !important;
  }
}
/* line 62, sass/styles.scss */
body {
  font-family: 'Nunito', Comic Sans, Comic Sans MS, sans-serif;
  font-size: 14px;
  color: #777;
  font-weight: 300;
}

/* line 68, sass/styles.scss */
h1, h2, h3, h4, h5 {
  color: #9a9a9a;
  font-weight: 700;
}

/* line 72, sass/styles.scss */
h1, .title {
  color: #6cd860;
  font-size: 3em;
  text-align: center;
}

/* line 77, sass/styles.scss */
h2 {
  font-size: 1.875em;
  font-weight: normal;
  color: #9a9a9a;
}
/* line 81, sass/styles.scss */
h2 .sub {
  font-size: 0.692em;
}

/* line 85, sass/styles.scss */
a {
  text-decoration: none;
  color: #000;
}

/* line 89, sass/styles.scss */
.sub {
  color: #e1dddb;
  display: block;
}

/* line 93, sass/styles.scss */
address {
  font-style: normal;
}

/* line 96, sass/styles.scss */
.collapse {
  height: 0;
  overflow: hidden;
}

/* line 101, sass/styles.scss */
.nav ul, .nav ol, .nav {
  list-style: none;
  margin: 0;
  padding: 0;
}
/* line 106, sass/styles.scss */
.nav a {
  color: #777;
  display: block;
}

/* line 114, sass/styles.scss */
.nav-tabs {
  float: left;
  width: 240px;
  text-align: right;
}
@media (max-width: 740px) {
  /* line 114, sass/styles.scss */
  .nav-tabs {
    float: none;
    width: auto;
  }
}
/* line 122, sass/styles.scss */
.nav-tabs a {
  padding: 10px 20px;
}

/* line 126, sass/styles.scss */
.tab-content {
  margin-left: 280px;
}
@media (max-width: 740px) {
  /* line 126, sass/styles.scss */
  .tab-content {
    margin-left: 0;
  }
}
/* line 131, sass/styles.scss */
.tab-content .tab-pane {
  display: none;
}
/* line 134, sass/styles.scss */
.tab-content .active {
  display: block;
}

/* line 139, sass/styles.scss */
.fixed {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1000;
}
/* line 145, sass/styles.scss */
.fixed.bottom {
  top: auto;
  bottom: 0;
}

/* line 151, sass/styles.scss */
.center {
  text-align: center;
}

/* line 155, sass/styles.scss */
.header {
  background: url(/css/img/nav-bg.png) no-repeat bottom center;
  font-size: 1.13em;
}
@media (min-width: 0) and (max-width: 940px) {
  /* line 155, sass/styles.scss */
  .header {
    background: none;
  }
  /* line 160, sass/styles.scss */
  .header .header-bar {
    background: url(/css/img/nav-bg.png) center -30px;
    height: 100px;
  }
}
@media (min-width: 0) and (max-width: 940px) and (max-width: 740px) {
  /* line 160, sass/styles.scss */
  .header .header-bar {
    position: relative;
    z-index: 1;
  }
}
@media (min-width: 960px) {
  /* line 171, sass/styles.scss */
  .header .nav-collapse.collapse {
    height: auto !important;
    overflow: auto;
  }
}
@media (max-width: 740px) {
  /* line 169, sass/styles.scss */
  .header .nav-collapse {
    background: #e1dddb;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 0;
  }
  /* line 183, sass/styles.scss */
  .header .nav-collapse .nav {
    padding: 100px 0 20px;
    float: none;
    text-align: center;
  }
  /* line 187, sass/styles.scss */
  .header .nav-collapse .nav li {
    float: none;
  }
  /* line 190, sass/styles.scss */
  .header .nav-collapse .nav a {
    padding: 10px 30px;
  }
}
/* line 196, sass/styles.scss */
.header .nav {
  float: right;
  padding: 20px 20px 0 0;
  font-weight: bold;
}
@media (min-width: 741px) and (max-width: 940px) {
  /* line 196, sass/styles.scss */
  .header .nav {
    padding: 10px 20px 0 0;
    position: absolute;
    right: 0;
    top: 0;
  }
}
/* line 205, sass/styles.scss */
.header .nav li {
  float: left;
}
/* line 209, sass/styles.scss */
.header .nav .active a {
  color: #d72f73;
}
/* line 213, sass/styles.scss */
.header .nav-toggle {
  float: right;
  background: #d72f73;
  color: #fff;
  padding: 0;
  line-height: 50px;
  height: 50px;
  width: 50px;
  border-radius: 30px;
  margin: 10px 20px 0 0;
  font-size: 0.857em;
  text-align: center;
}
/* line 226, sass/styles.scss */
.header a {
  color: #9a9a9a;
  padding: 5px;
}

/* line 231, sass/styles.scss */
.creamy {
  background-color: #fdf4e4;
}

/* line 234, sass/styles.scss */
.gray {
  background-color: #fbf6f4;
}

/* line 237, sass/styles.scss */
.pinkish {
  background-color: #f47826; /*#ff7ec4; */
}
/* line 239, sass/styles.scss */
.pinkish .page-title, .pinkish .lead {
  color: #fff;
}

/* line 243, sass/styles.scss */
.orange {
  background-color: #fba002;
}

/* line 247, sass/styles.scss */
.brand {
  width: 400px;
  height: 210px;
  background: url(/css/img/ellipse-01.png) no-repeat bottom right;
  margin: 0;
  float: left;
  position: relative;
  overflow: hidden;
}
/* line 256, sass/styles.scss */
.brand .brand-name {
  position: absolute;
  text-indent: -9999px;
}
/* line 260, sass/styles.scss */
.brand .brand-logo {
  position: absolute;
  left: 20px;
  top: 10px;
}
@media (min-width: 0) and (max-width: 940px) {
  /* line 247, sass/styles.scss */
  .brand {
    background: none;
    width: 170px;
    height: 90px;
  }
  /* line 269, sass/styles.scss */
  .brand .brand-logo {
    width: 150px;
    heigh: auto;
    left: 20px;
    top: 10px;
  }
}

/* line 277, sass/styles.scss */
.wrap, .section-content, .footer-content {
  width: 960px;
  margin: 0 auto;
}
@media (min-width: 0) and (max-width: 940px) {
  /* line 277, sass/styles.scss */
  .wrap, .section-content, .footer-content {
    width: auto;
  }
}

/* line 286, sass/styles.scss */
.section .section-content {
  margin: 0 auto;
  padding: 160px 0 100px;
}
@media (max-width: 740px) {
  /* line 286, sass/styles.scss */
  .section .section-content {
    padding: 80px 0;
  }
}
/* line 294, sass/styles.scss */
.section.heading .section-content {
  padding-bottom: 50px;
}
/* line 298, sass/styles.scss */
.section.compact .section-content {
  padding: 80px 0;
}
/* line 300, sass/styles.scss */
.section.compact .section-content .columns {
  padding: 50px 0;
}
/* line 304, sass/styles.scss */
.section .content {
  margin: 0 50px 50px;
}

/* line 308, sass/styles.scss */
footer {
  background: #f7f7f7;
}

/* line 311, sass/styles.scss */
.footer-content {
  text-align: center;
  padding: 50px 0;
  font-size: 0.857em;
  color: #ddd;
}

/* line 318, sass/styles.scss */
.carousel {
  overflow: hidden;
  background: #f47826; /*#ff7ec4;*/
}
/* line 321, sass/styles.scss */
.carousel .banner {
  float: left;
  width: 100%;
  position: relative;
  overflow: hidden;
}
/* line 326, sass/styles.scss */
.carousel .banner img {
  width: 100%;
  height: auto;
  margin: 0 auto;
  display: block;
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -50%;
  min-width: 1200px;
}
@media (min-width: 0) and (max-width: 940px) {
  /* line 326, sass/styles.scss */
  .carousel .banner img {
    width: 1200px;
    min-width: 1024px;
    margin-left: -600px;
  }
}
@media (max-width: 740px) {
  /* line 326, sass/styles.scss */
  .carousel .banner img {
    width: 980px;
    min-width: 480px;
    margin-left: -490px;
  }
}
/* line 349, sass/styles.scss */
.carousel .pagination {
  position: absolute;
  bottom: 20px;
  left: 0;
  right: 0;
  text-align: center;
}
/* line 355, sass/styles.scss */
.carousel .pagination a {
  color: rgba(255, 255, 255, 0.5);
  font-size: 3em;
}
/* line 359, sass/styles.scss */
.carousel .pagination .active {
  color: #fff;
}
/* line 363, sass/styles.scss */
.carousel .banner-text {
  position: absolute;
  top: 50%;
  height: 200px;
  margin-top: -100px;
  width: 600px;
  margin-left: -300px;
  left: 50%;
  text-shadow: 1px 2px 0 #fff, -1px -1px 0 #fff, 1px -1px 0 #fff,  0px 2px 0 #fff,  -1px 2px 0 #fff;
  letter-spacing: -1px;
}
@media (max-width: 740px) {
  /* line 363, sass/styles.scss */
  .carousel .banner-text {
    margin-left: 0;
    left: 0;
    right: 0;
    width: auto;
    padding: 0 50px;
  }
}

/* line 383, sass/styles.scss */
.banner .banner-text {
  text-align: center;
}
/* line 386, sass/styles.scss */
.banner .lead {
  font-size: 2.143em;
}
@media (max-width: 740px) {
  /* line 386, sass/styles.scss */
  .banner .lead {
    font-size: 1.429em;
  }
}

/* line 394, sass/styles.scss */
.intro {
  width: 60%;
  margin: 0 auto 50px;
}

/* line 399, sass/styles.scss */
.lead {
  font-size: 1.25em;
  color: #000;
}
/* line 402, sass/styles.scss */
.heading .lead {
  font-size: 1.429em;
}

/* line 406, sass/styles.scss */
.columns {
  margin: 0 20px 20px;
}
/* line 409, sass/styles.scss */
.columns.col-3 .col {
  width: 30%;
  margin-left: 5%;
}
.columns.col-4 .col {
  width: 22%;
  margin-left: 4%;
}
@media (max-width: 740px) {
  /* line 409, sass/styles.scss */
  .columns.col-3 .col {
    width: auto;
    margin-left: 0;
  }
  .columns.col-4 .col {
    width: auto;
    margin-left: 0;
  }
}
/* line 418, sass/styles.scss */
.columns .col {
  float: left;
}
/* line 420, sass/styles.scss */
.columns .col.first {
  margin-left: 0;
}
@media (max-width: 740px) {
  /* line 418, sass/styles.scss */
  .columns .col {
    float: none;
  }
}

/* line 432, sass/styles.scss */
.columns:after {
  content: "";
  display: block;
  clear: both;
  visibility: hidden;
}

/* line 441, sass/styles.scss */
.page-title {
  font-size: 4em;
}
@media (max-width: 400px) {
	.page-title {
	  font-size: 2.5em;
	}
}
/* line 443, sass/styles.scss */
.heading .page-title {
  margin: 0;
}

/* line 448, sass/styles.scss */
.icon {
  width: 60px;
  height: 60px;
  margin: 0 auto;
  display: block;
  background: url(/css/img/icons.png) no-repeat;
  background-position: -100% -100%;
}
/* line 456, sass/styles.scss */
.icon.icon-envelope {
  background-position: center -60px;
}
/* line 459, sass/styles.scss */
.icon.icon-phone {
  background-position: top center;
}
/* line 462, sass/styles.scss */
.icon.icon-beacon {
  background-position: center -120px;
}
/* line 465, sass/styles.scss */
.icon.icon-facebook {
  background-position: center -180px;
}

/* line 470, sass/styles.scss */
.btn {
  padding: 5px 20px;
  font-size: 1.286em;
  border-radius: 20px;
  background: #d72f73;
  color: #fff;
}

/* line 477, sass/styles.scss */
.hidden {
  display: none !important;
}
